.df-text {
  font-size: 16px;
  font-family: "Bookman Old Style";
  color: whitesmoke;
}

.df-txt {
    font-family: Arial;
    color: black;
    font-size: 16px;
}

.df-text-bold {
  font-weight: bold;
}

